/* screens smaller than 980---------------------------------------------------------- */
@media only screen and (min-width:691px) and (max-width:979px) {

/*mainimage*/
/*------------------------------------------------------------------------------*/
.flexslider .slides > li{
    height: auto;
    background: none;
}
.flexslider .slides > li img{
	width: 100%;
	height: auto;
	display:block;
}




#top_box01_right img {width:100%;height:auto;}

#top_box04 img {width:31%; height:auto;}

/*layout*/
/*--------------------------------------------------------------------------------*/
section{
	width: 95%;
}
.box3_bg_in{
	width: 95%;
}

#top_box01,#top_box03,#top_box04_in,#top_box05 {width:98%;}

#top_box02_in {
	width:95%;
	margin:0 auto;
}

#top_box04 h3 span {font-size:60%;}



.blog_content_wrap {width:100%;}


.tel_num {font-size:210%;}
.tel_num:before {
	content:"";
	background:url(../image/common/tel_icon_footer.png) no-repeat center center;
	background-size:21px 25px;
	position:absolute;
	left:-28px;
	width:29px;
	height:35px;
}
.foot_contact_right p a{
	font-size:200%;
	padding-left:30%;
	text-align:left;
	line-height:1.2;
	letter-spacing:0;
	padding-top:25px;
}
.foot_contact_right p a:before, .foot_contact_right p a:hover:before {
	left:12%;
}
.foot_contact_right p a span:before {
	content: "\A" ;
	white-space: pre ;
}



/*title*/
/*--------------------------------------------------------------------------------*/
.titlearea{
	width: 95%;
}
.titlearea_bg_in{
	width: 95%;
}
.toptitle02_box {
	background-size:contain;
}


/*lead*/
/*--------------------------------------------------------------------------------*/
.lead{
	width: 80%;
}

/*rss news*/
/*--------------------------------------------------------------------------------*/
#top_rss_box{
	width: 95%;
}
.rss_date,.rss_title {
	float:none;
	width:100%;
}
.btn_readmore {
    left: 60%;
    position: absolute;
    top: 0;
}

/*banner*/
/*--------------------------------------------------------------------------------*/
#banner{
	width: 95%;
}




.banner_area {
    width: 96%;
}


.foot_contact_btn {

    width: 96%;
}


#top_box04 {
    background: url(../image/top_box04_bg.jpg) no-repeat center top;
    height: 538px;
    padding-top: 40px;
    margin-bottom: 70px;
}

.foot_contact_left {
    padding-top: 3%;
    padding-left: 3%;
}


.web_contact{
	display: none;
}

#top_box06 .tel span {
    font-size: 40px;
    background-size: 20% auto;
        padding-left: 100px;
}


/*------------------------------------------------------------------------------*/
}